The dtd package

[Tags: bsd3, deprecated, library]

Deprecated

Parse and render DTD files


Properties

Versions0.4.0, 0.4.1, 0.5.0, 0.5.1, 0.5.1.1, 0.6.0, 0.6.1, 0.6.1.1, 0.6.1.2, 1.1.0, 1.1.0.1, 1.1.0.2
Dependenciesattoparsec (==0.10.*), attoparsec-conduit (==0.3.*), base (==4.*), blaze-builder (==0.3.*), conduit (==0.3.*), containers (>=0.2 && <0.5), lifted-base (==0.1.*), monad-control (==0.3.*), network (>=2.2 && <2.4), resourcet (==0.3.*), text (>=0.11 && <1.0), transformers (==0.2.*), uri-conduit (==0.3.*), xml-catalog (==0.6.*), xml-conduit (==0.6.*), xml-types (==0.3.*)
LicenseBSD3
AuthorMichael Snoyman
Maintainermichaels@suite-sol.com
CategoryText
Home pagehttp://github.com/snoyberg/xml
Upload dateThu Mar 22 15:41:58 UTC 2012
Uploaded byMichaelSnoyman
Downloads1019 total (104 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees